=== debian/changelog ===
mlv (2.0.2-1) unstable; urgency=low

  * Nothing to declare.

 -- Boussicault <boussica@labri.fr>  Sun, 01 Jul 2012 12:25:21 +0000

mlv-1.1.1 (1.1.1-1) unstable; urgency=low

  * Now package pass the lintian tests.

 -- Boussicault <boussica@labri.fr>  Sun, 01 Jul 2012 12:25:21 +0000
