## mlv 3.1.0

=== debian/changelog ===
mlv (3.1.0-2) unstable; urgency=medium

  * rules: Use --with autoreconf
  * control: Build-depend on dh-autoreconf
  * control: Bump Standards-Version to 4.1.4.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Apr 2018 12:27:48 +0200

mlv (3.1.0-1) unstable; urgency=medium

  [ Adrien Boussicault ]
  * Remove all cc-by-nc-nd and cc-by-nc-sa copyrights (Closes: Bug#846340).

  [ Samuel Thibault ]
  * Use absolute symlinks for example symlinks.

 -- Adrien Boussicault <adrien.boussicault@labri.fr>  Sat, 14 Jan 2017 23:01:08 +0100

mlv (3.0.0-1) unstable; urgency=low

  * Update debian package to version 9.

 -- Adrien Boussicault <adrien.boussicault@labri.fr>  Wed, 04 Jan 2017 12:57:01 +0100
